internet Joomla 1.5.26 Joomla 2.5 Wordpress

Dlaczego warto instalować najnowszy sytem zarządzania treścią CMS.

do-you-really-need-a-cms-3

Ostatnim czasie pojawił się wysyp systemów zarządzania treścią zwane CMS. Na przykład niektóre CMSy przestają być wspierane przez producentów oprogramowania, i czasami musimy się namęczyć aby wyszukać dodatek o który nam chodzi i tak w przypadku Joomli 1.5.23 czy 1.5.26 możemy szukać nawet 2-3 godziny modułu, ponieważ ten CMS jest na tyle „archaiczny” że jest problem.

Przeglądając extensions.joomla.org większość modułów wspiera wersje 2.5 lub 3.0, podobnie jest w sytuacji WordPress.  Warto napisać że dodatek z wersji 2.5 nie będzie współpracował z wersja 1.5.26, więc czasami musimy wykonać update do góry. Taki update jest bardzo czasochłonny i warto przeprowadzić go na „wirtualnej witrynie”. Jednak nie będę się rozpisywał na ten temat.

Te ilości pracy i ślęczenia po nocach możemy sobie zaoszczędzić instalując najnowszą wersje CMS, wtedy jesteśmy pewni że będzie ona wspierana co najmniej 2lata. To jest bardzo dużo czasu, aby przygotować sie na następną wersje CMS. Natomiast jesteśmy w innej sytuacji jeśli chcemy najpierw instalować starą 1.5.26 potem przejść na 2.5, czy w niedalekiej przyszłości inne wersje.

Wniosek jest jeden instaluj zawsze najświeższą wersje i nie patrz na  to co inni mówią!!!

1 comment

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

CommentLuv badge